:root {
  --cassiopeia-color-primary: #78ABD1;
  --cassiopeia-color-link: #224faa;
  --cassiopeia-color-hover: #78ABD1;
}

.mod-login__options {
    display:none;
}

.staff-modal {
    color: #224FAA;
}

joomla-tab[view=tabs] > div[role=tablist] button {
    padding : 0.5em 0.75em 0.5em 0.75em;
}

joomla-tab[orientation=vertical] > div[role=tablist] {
    min-width: 25%;;
}

joomla-tab[orientation=vertical] > div[role=tablist] button {
    padding : 0.25em 0.25em 0.25em 0.25em;
}

.mod-list li {
    padding: 0;
}

li.divider {
    height: 9px;
}

.green {
    color: green;
}

.w-80 {
    width:80%;
}
.tc {
    text-align:center;
}

.vm {
    vertical-align: middle;
}
